.subject{
  padding:5px 5px 0 5px;  
  color:#0E7AC4;
}
.subject > p{
  border-bottom:solid 1px #58BE89;
  background:#fff;
  padding:3px;
  border-radius:2px 2px 0 0 ;
}

.description {
  padding:0 5px 5px 5px;  
}
.description > p{
  color:#363947;
  background:#fff;
  padding:3px;
  border-radius:0 0 2px 2px ;
}
.flow{
  color:#363947;
  background:#fff;
  padding:5px;
  border-radius:2px 2px 0 0 ;
  counter-reset: section;
}
.flow-box{
  background:#27313D;
  border-radius:2px ;
}
.flow-title{
  display:inline;
  color:#FFFFFF;
}
.flow-box ul{
  background:#F5F5F5;
  padding:.5rem;
  padding-left: 2rem;
  margin-left: 0!important;
  border-radius:0 0 2px 2px ;
}
.domain{
  width:200px!important;
  font-size:18px;
  margin-top:3px;
  margin-bottom:.5rem!important;
  text-align:center;
  padding:0!important;
  height:initial!important;
  padding:.3rem .5rem!important;
  
}

.alert{
  margin-bottom:.5rem!important;
}
.email,
.activate{
  width:100%;
  font-size:14px;
  margin-top:3px;
  margin-bottom:3px;
  padding:3px 5px;
}
.activate{
  margin-bottom:10px;
}
.increment{
  padding:0 3px;
  display:inline;
  counter-increment: section;
}
.increment:before {
  content: "STEP" counter(section) ". ";
}

.triangle {
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: -10px;
  width: 0;
  height: 0;
  border: 20px solid transparent;
  border-top: 20px solid #FBA848;
}

div.domain-name {
  display: inline-block;
  padding: 4px 9px !important;
  background-color: #e6e6e6;
  border: 1px solid #cacaca !important;
  box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
}